/* CSS Document */

body { font-family:\5B8B\4F53,arial,serif;/*background: url(bg_9.png) #ffffff*/ ;font-size:12px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
table{ margin:0 auto;}
img{vertical-align:top;border:0;}
ol,ul {list-style:none;}   
caption,th {text-align:left;}  
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}   
a{color:#333; text-decoration:none;}
a:hover{ color:#C00; text-decoration:none;}

.table_bg{ background:#FFF; padding-bottom:15px  }
.title_bg{background:url(bg2.gif) repeat-x top left; height:73px;  }
.title_bg2{ background:#eaf6ff; height:30px;  font-weight:bold; font-size:14px; line-height:30px; text-align:left; padding-left:15px;}
.title_border{border:#eaf6ff 1px solid; }